[Packer_Compress:rar]
:-m0=Senza compressione
:-m1=La più veloce
:-m2=Veloce
:-m3=Normale
:-m4=Buona compressione
:-m5=Massima compressione

[Packer_SFX:rar]
:Default.SFX=Default (32-bit)
:Default64.SFX=Default (64-bit)
:WinCon.SFX=Console (32-bit)
:WinCon64.SFX=Console (64-bit)

[Packer_Errs:rar]
:1=Avvertenza! Ci sono stati errori minori.
:2=Si è verificato un errore critico!
:3=Un errore di CRC è stato rilevato durante la decompressione!
:4=Un tentativo di modifica a un file bloccato!
:5=Si è verificato un errore durante la scrittura su disco!
:6=Si è verificato un errore durante l'apertura del file!
:7=Errore quando si specifica un parametro in linea di comando!
:8=Memoria insufficiente per eseguire l'operazione!
:9=Errore durante la creazione del file!
:255=L'operazione è stata interrotta dall'utente!
